User: Password:
|
|
Subscribe / Log in / New account

openSUSE alert openSUSE-SU-2013:1186-1 (ruby19)

From:  opensuse-security@opensuse.org
To:  opensuse-updates@opensuse.org
Subject:  openSUSE-SU-2013:1186-1: moderate: ruby19
Date:  Fri, 12 Jul 2013 09:04:29 +0200 (CEST)
Message-ID:  <20130712070429.62C2A321EA@maintenance.suse.de>
Archive-link:  Article, Thread

openSUSE Security Update: ruby19 ______________________________________________________________________________ Announcement ID: openSUSE-SU-2013:1186-1 Rating: moderate References: #827265 Cross-References: CVE-2013-4073 Affected Products: openSUSE 11.4 ______________________________________________________________________________ An update that fixes one vulnerability is now available. Description: was updated to fix SSL hostname certification (CVE-2013-4073) (bnc#827265). https://github.com/ruby/ruby/commit/2669b84d407ab431e9651... 827db66c91158f89 Patch Instructions: To install this openSUSE Security Update use YaST online_update. Alternatively you can run the command listed for your product: - openSUSE 11.4: zypper in -t patch 2013-107 To bring your system up-to-date, use "zypper patch". Package List: - openSUSE 11.4 (i586 x86_64): ruby-1.8.7.p357-0.36.1 ruby-debuginfo-1.8.7.p357-0.36.1 ruby-debugsource-1.8.7.p357-0.36.1 ruby-devel-1.8.7.p357-0.36.1 ruby-examples-1.8.7.p357-0.36.1 ruby-test-suite-1.8.7.p357-0.36.1 ruby-tk-1.8.7.p357-0.36.1 ruby-tk-debuginfo-1.8.7.p357-0.36.1 - openSUSE 11.4 (noarch): ruby-doc-html-1.8.7.p357-0.36.1 ruby-doc-ri-1.8.7.p357-0.36.1 References: http://support.novell.com/security/cve/CVE-2013-4073.html https://bugzilla.novell.com/827265


(Log in to post comments)


Copyright © 2018, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds